Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158557 (FL3Blocker) - Fedora Legacy 3 Blocker Tracker
Summary: Fedora Legacy 3 Blocker Tracker
Keywords:
Status: CLOSED WORKSFORME
Alias: FL3Blocker
Product: Fedora Legacy
Classification: Retired
Component: distribution
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard:
Depends On: 177966
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-23 15:36 UTC by Matthew Miller
Modified: 2007-04-18 17:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-03-09 19:46:22 UTC


Attachments (Terms of Use)

Description Matthew Miller 2005-05-23 15:36:27 UTC
FL3Blocker: this is the tracker for things that we need to have in place by the
time Fedora Core 3 is in our hands. Please mark individual bugs as blocking this
one.

(And, refrain from commenting in *this* bug as much as humanly possible.)

Comment 1 David Eisenstein 2006-03-08 13:35:53 UTC
Are there any things other than Bug 177966 (which has been closed already)
blocking us before Fedora Core 3 is in our hands?

Oops, Fedora Core 3 is *already* in our hands!

Any reason to keep this bug open??

Comment 2 Jeff Sheltren 2006-03-09 19:44:11 UTC
Seeing as how we already have FC3, I think we can close this bug.  And by 'we',
I mean someone that has the power to do such things :)


Note You need to log in before you can comment on or make changes to this bug.